
.img_border
{
border:5px solid #CCC;
}
.thumb_home
{
border:5px solid #DCE1E5;
}

.imgl
{
float:left;
margin-right:15px;
margin-bottom:4px;
}
.imgls
{
float:left;
margin-right:10px;

}
.imgr
{
float:right;
margin-left:15px;
margin-bottom:4px;
}

/* jquery gallery */

#photoshow
{
height:225px;
width:350px;
position:static;
margin-left:85px;
}

#photoshow div
{
position:absolute;
z-index:0;
}

#photoshow div.previous
{
z-index: 1;
}

#photoshow div.current
{
z-index: 2;
}

/** Home **/

#hm_photoshow
{
height:181px;
width:221px;
position:static;
float:left;
}

#hm_photoshow div
{
position:absolute;
z-index:0;
}

#hm_photoshow div.previous
{
z-index: 1;
}

#hm_photoshow div.current
{
z-index: 2;
}

